@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #0d0d0d;
}

img {
	border:none;
}

h2{
	text-align:center;
	color:#BF3E00;
	font-size: 3.3em;
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
}

h3{
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#152060;
	padding: 7px 0 0 7px;
}

h4{
	padding: 10px 0 10px 25px;
}

h5{
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
	font-size: .95em;
	color:#333;
	padding: 7px 0 0 7px;
}

h6{
	text-align:center;
	color:#CCC;
	font-size: .98em;
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
	
}

p{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:.98em;
}

li{
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
}

#holder {
	background:url(../assets/all_bg.png) no-repeat;
	margin: 0 auto;
	width: 1175px;
	min-height: 750px;
}

#all {
	width: 976px;
	min-height:100%;
	margin: 0 auto;
}

#header {
	width:inherit;
}

#Nav{
	width:920px;
	margin: 0 auto;
	height:auto;
}

#main{
	width:100%;
	min-height:500px;
}
#index_main_nav{
	width:840px;
	min-height:400px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
}

#solarSystem{
	width:976px;
	height:auto;
	margin:auto;
}

#footer{
	width:100%;
	min-height:70px;
	margin-top:20px;
	clear:both;
}

.footer_nav{
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.footer_nav li{
	display:inline;
	font-size:.7em;
	color:#999;
}

.foot{
	color:#999;
	text-align:center;
	font-size:.6em;
}

.logo{
	position:relative;
	top:10px;
	left:700px;
	height:77px;
	width:186px;
}

.fg{
	margin-left: 5px;
	margin-top: 75px;
}

.homeMain{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

a:link, a:visited{
	outline:none;
	text-decoration:none;
	color:#152060;
}

a:hover, a:active{
	color:#BF3E00;
	text-decoration:underline;
}

#fgFlash{
	width:625px;
	height: 583px;
	margin: 10px auto 0px auto;
}

object{
	outline:none;
	text-decoration:none;
	border:none;
}

.breadcrumb li{
	display:inline;
	font-size:.75em;
	color:#BF3E00;
}

a.decoration:link, a.decoration:visited{
	text-decoration:underline;
	color:#152060;
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
}

a.decoration:hover, a.decoration:active{
	text-decoration:underline;
	color:#BF3E00;
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
}

p.resources{
	color:#CCC;
}


/*-------------------------------------------------ASTRONOMER/SPACE CRAFT Sub Page Layout-----------------------------------------------*/

.sub_content{
	width:97%;
	border:#BF3E00 3px solid;
	background-color:#CCC;
	min-height:15%;
	padding:5px;
	margin: 15px 0px 15px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

h3.astro{
	font-size:1.6em;
}

.astro_name{
	font-weight:bold;
	color:#152060;
}

.left_fl{
	float:left;
	margin: 5px;
}

.right_fl{
	float:right;
	margin: 5px;
}

ul.side_nav li{
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
	font-size:1.3em;
	padding-bottom: 2px;
	margin-left: 15px;
	list-style:none;
}

ul.sub_side_nav li{
	font-size:14px;
	margin-left:40px;
	list-style:none;
}

a.title:link,a.title:visited,a.title:hover,a.title:active {
	color:#152060;
	text-decoration:none;
}

#astronomers{
	margin:0 auto;
}

/*-------------------------------------------------------------Sub Page Layout----------------------------------------------------------*/

#sub_main{
	width: 100%;
	min-height: 100%;
}

.main_planet{
	font-size:2.2em;
	text-align:left;
	padding-left: 40px;
}

#content{
	width: 100%;
	min-height: 680px;
	margin-top: 5px;
}

#left_cont{
	width:24%;
	border:#BF3E00 3px solid;
	background-color:#CCC;
	min-height:560px;
	float:left;
	clear:both;
	padding:5px;
	margin-top:5px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}

#right_cont{
	width:74%;
	min-height:540px;
	float:left;
}

#right_upper{
	width:97%;
	margin-left:15px;
	border:#BF3E00 3px solid;
	background-color:#CCC;
	min-height:15%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#right_center{
	width: auto;
	height: 75%;
}

#planet{
	display:block;
	margin: 0 auto;
}

#right_bottom{
		position:relative;
		width:100%;
		height:10%;
}

#rArrow{
	position:absolute;
	top:5px;
	right:20px;
}

#lArrow{
	position:absolute;
	top:5px;
	left:20px;
}

.solarReturn{
	font-size:1.1em;
	font-family:"Franklin Gothic Medium", Arial, Helvetica, sans-serif;
	color:#CCC;
	text-align:center;
	margin-top:10px;
	text-decoration:underline;
	padding:5px 0px;
}

#solarReturn{
	width:240px;
	height:auto;
	margin:0 auto;
}

.facts{
	margin-left:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:.94em;
	list-style:circle;
}

.inner_info{
	width:100%;
	min-height:75px;
	padding:5px;
	margin-top:-35px;
	margin-left:150px;
	font-size:.92em;
	color:#333;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.inner_info_list li{
	list-style:none;
	padding: 2px;
}

span.definition{
	font-weight: 700;
	padding-right:15px;
}

.sub_level_information{
	width:100%;
	border:#BF3E00 3px solid;
	background-color:#CCC;
	min-height:560px;
	padding:8px;
	margin-top:5px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}

.more_link{
	margin-left:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:1em;
	text-decoration:underline;
}

.subpage_facts{
	margin-left:60px;
	list-style:disc;
	color:#333;
}